Results 1 to 8 of 8
  1. ccdoss's Avatar
    Posts
    164 Posts
    Global Posts
    174 Global Posts
       #1  
    I am running WebOS 1.4.5, as well as UberKernel. I am trying to install and/or update some of the patches. However, I am constantly getting errors. In particular, browser multi-mod, app-launcher, and read-delete-all email won't budge (neither update nor remove). Many other patches I want won't install. I've updated my feeds as well as uberkernel and preware. What am I doing wrong?
  2. #2  
    i would try the emergency reconstruction patch then reinstall the patches again even if they are installed already, then they should show as installed. if not then emergency patch recovery is the best thing to do.
    ĦṔ-ḶøØṫ-ŦḯØη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  3. #3  
    oops, that's what I meant. Sorry I was distracted by the chiefs/raiders OT. I'll delete my post.
  4. ccdoss's Avatar
    Posts
    164 Posts
    Global Posts
    174 Global Posts
       #4  
    Quote Originally Posted by Shadavis08 View Post
    i would try the emergency reconstruction patch then reinstall the patches again even if they are installed already, then they should show as installed. if not then emergency patch recovery is the best thing to do.
    Thank you. That worked for me.
  5. #5  
    hitting the thanks button is thanks enough !!!!
    ĦṔ-ḶøØṫ-ŦḯØη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  6. #6  
    Quote Originally Posted by Shadavis08 View Post
    hitting the thanks button is thanks enough !!!!
    I got you covered. Some ppl can't seem to find it. Lol
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  7. pre2930's Avatar
    Posts
    34 Posts
    Global Posts
    45 Global Posts
    #7  
    I am having the same issues.

    My Pre+ was updated to 1.4.5 in the middle of the night and I did not have the opportunity to remove the patches as we were warned to do. Therefore, it was a bit of a struggle to get back to my pre-update status. I even had to remove and reinstall Preware (and that still does not work quite right all of the time). I was able to reinstall or update all my patches except for 2 – and those I cannot update or remove – ‘Bookmarks List Button’ and ‘Enable Verizon aGPS . . . ‘.
    Every time I try, I get the same error messages. ‘Failed due to x out of x hunks’ etc. Sometimes I get the same error messages when trying to install new patches, such as adding IMDB to the search list or adding 3000 words to the autocorrect list.

    I will look into the reconstruction patch and give it a try.


    I look forward to the release of the Pre2 and WebOS2, but I will probably wait to see how the new OS works on my Pre+ when it is updated before I spring for the time and effort to upgrade my phone early.
    pre2930
    IIIxe>VIIx>Vx>Zire72>Treo755p>Pre+>Touchpad/Samsung Galaxy S3
  8. #8  
    Quote Originally Posted by pre2930 View Post
    I am having the same issues.

    My Pre+ was updated to 1.4.5 in the middle of the night and I did not have the opportunity to remove the patches as we were warned to do. Therefore, it was a bit of a struggle to get back to my pre-update status. I even had to remove and reinstall Preware (and that still does not work quite right all of the time). I was able to reinstall or update all my patches except for 2 – and those I cannot update or remove – ‘Bookmarks List Button’ and ‘Enable Verizon aGPS . . . ‘.
    Every time I try, I get the same error messages. ‘Failed due to x out of x hunks’ etc. Sometimes I get the same error messages when trying to install new patches, such as adding IMDB to the search list or adding 3000 words to the autocorrect list.

    I will look into the reconstruction patch and give it a try.


    I look forward to the release of the Pre2 and WebOS2, but I will probably wait to see how the new OS works on my Pre+ when it is updated before I spring for the time and effort to upgrade my phone early.
    After running ERU, save all of your current patches by updating the Saved Package List, then run (EPR) Emergency Patch Recovery. When you load Preware again, go to the Saved Package List and tap Install packages (will put all your patches back), then you should be good to go.
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation

Posting Permissions